# KamiApiOrderV1OrderLogListReq

## Properties

| Name         | Type       | Description | Notes                  |
| ------------ | ---------- | ----------- | ---------------------- |
| **current**  | **number** | 页数        | [default to undefined] |
| **pageSize** | **number** | 页码        | [default to undefined] |

## Example

```typescript
import { KamiApiOrderV1OrderLogListReq } from './api';

const instance: KamiApiOrderV1OrderLogListReq = {
  current,
  pageSize
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
